### A free/open-source library for quantitative finance

Actual365Fixed Class Reference
Day counters

Actual/365 (Fixed) day count convention. More...

`#include <ql/time/daycounters/actual365fixed.hpp>`

Inheritance diagram for Actual365Fixed:
[legend]

List of all members.

## Detailed Description

Actual/365 (Fixed) day count convention.

"Actual/365 (Fixed)" day count convention, also know as "Act/365 (Fixed)", "A/365 (Fixed)", or "A/365F".

Warning:
  According to ISDA, "Actual/365" (without "Fixed") is an alias for "Actual/Actual (ISDA)" (see ActualActual.) If Actual/365 is not explicitly specified as fixed in an instrument specification, you might want to double-check its meaning.

Examples:
  BermudanSwaption.cpp, Bonds.cpp, CDS.cpp, ConvertibleBonds.cpp, DiscreteHedging.cpp, EquityOption.cpp, and Replication.cpp.